P4_STR_PLUS_QUOTE(3)

NAME
p4_str_plus_quote - $+" ( [ccc<quote;>] -- )

SYNOPSIS

#include <pfe/def-config.h>

FCode p4_str_plus_quote(---);

DESCRIPTION

This word is immediate. In compilation mode it appends run-time semantics to the current definition that concatenates the quoted string according to the specification for $+. In interpretation mode it concatenates the string. An error is thrown if the length of the quoted string is longer than the system parameter MAX_DATA_STR (see M,S). "string-plus-quote"

AUTHOR

    • David N.Williams (modified by $Author: guidod $)

COPYRIGHT

Copyright (C) 2001-2004, 2006, 2008 David N. Williams